.template {
	visibility: hidden;
}

.small {
	font-size: small;
}

.x-small {
	font-size: x-small;
}

.large {
	font-size: large;
}

.x-large {
	font-size: x-large;
}

.main-menu {
	margin-top: 0em;
}

.logo-col img {
	/*height: 50px;*/
	height: 100px;
}

.display-none {
	display: none;
}

.alert-default {
	background-color: #F5F5F5;
	color: gray;
}

.device-log-chart-100 {
	width: 100%;
}

.device-notification-box {
	padding: 0.5em;
	font-size: 1.5em;
	text-align: center;
}

.text-center {
	text-align: center;
}

.no-margin {
	margin: 0px;
}

.margin-bottom-0 {
	margin-bottom: 0px;
}

.margin-bottom-10 {
	margin-bottom: 10px;
}

.margin-bottom-20 {
	margin-bottom: 20px;
}

.margin-bottom-5 {
	margin-bottom: 5px;
}

.margin-right-5 {
	margin-right: 5px;
}

.no-wrap {
	white-space: nowrap;
}

.padding-5 {
	padding: 5px;
}

.padding-left-5 {
	padding-left: 5px;
}

.no-padding-right {
	padding-right: 0px;
}

.red {
	color: #F00;
}

.green {
	color: #0F0;
}

h1.page-header {
	font-size: x-large;
}

.inline-block {
	display: inline-block;
}

.vcenter {
	display: inline-block;
	vertical-align: middle;
	float: none;
}

.upper-case{
	text-transform: uppercase;
}

.display-none {
	display: none;
}

.dropdown-menu ul li {
	text-align: center;
}

@media ( max-width :767px) {
	/* bootstrap xs */
	.site-content {
		margin-top: 0;
		padding-top: 0;
	}
}

@media ( min-width :768px) {
	/* bootstrap sm */
	.site-content {
		margin-top: 0;
		padding-top: 0;
	}
	.navbar .navbar-nav {
		display: inline-block;
		float: none;
		vertical-align: top;
	}
	.navbar .navbar-collapse {
		text-align: center;
	}
}

@media ( min-width :992px) {
	/* bootstrap md */
	.site-content {
		margin-top: 100px;
		/*margin-top: 70px;*/
		padding-top: 10px;
	}
	.navbar .navbar-nav {
		display: inline-block;
		float: none;
		vertical-align: top;
	}
	.navbar .navbar-collapse {
		text-align: center;
	}
}

@media ( min-width :1200px) {
	/* bootstrap lg */
	.site-content {
		margin-top: 140px;
		/*margin-top: 70px;*/
		padding-top: 10px;
	}
	.navbar .navbar-nav {
		display: inline-block;
		float: none;
		vertical-align: top;
	}
	.navbar .navbar-collapse {
		text-align: center;
	}
}

.legendLayer .background {
  fill: rgba(255, 255, 255, 0.85);
  width: 91px;
  height: 33px; 
  top: 14px; 
  left: 20px;
  /*stroke: rgba(0, 0, 0, 0.85);
  stroke-width: 1;*/
}


#refreshProgress {
  width: 100px;
  margin: 6px 26px 20px;
  display: inline-block;
  position: relative;
  text-align: center;
  line-height: 1.2;
}

#refreshProgress canvas {
  vertical-align: top;
}


#refreshProgress strong {
	position: absolute;
	top: 5px;
	left: 0;
	width: 100%;
	text-align: center;
	line-height: 40px;
	font-size: 15px;
    color:#000;
}


#refreshProgress strong i {
  font-style: normal;
  font-size: 0.6em;
  font-weight: normal;
}



.messaggio-benvenuto {
	min-height: 12em; 
	text-align:center;
	margin:3em 0em;
	}
	
.messaggio-benvenuto h1{
	color: #193288;
	font-size:2.4em;
	line-height: 1.4em;
	}	


.messaggio-benvenuto p {
    color: #193288;
   
}
/*.logo-mobile {max-width: 40px; display:block;}*/
.logo-footer {max-width: 100%; padding-bottom:10px;}





@media (min-width: 768px) {

.logo-mobile {display:none;}

.navbar-brand > img {
		display: none;
	}

}

@media (max-width:767px) {
               /* .logo-mobile {max-width: 40px; display:block;}*/
				
.logo-mobile {
    display: block;
    height: 50px;
}

				
	.navbar-brand > img {
		display: block;
	}
}




